#ips_lightbox {
 background: rgba(0,0,0,0.7) !important;
}


#lightbox_wrap {
 height: 500px;
 width: 1000px;
 top: 50% !important;
 bottom: 0 !important;
 left: 50% !important;
 right: 0 !important;
 margin-top: -263px;
 margin-left: -490px;
 -webkit-box-shadow: none;
}

.ajaxVideoWrapper {
    height: 100%;
    width: 980px;
    margin: 0 auto;
    overflow-y: hidden;
    background: #000 !important;
    border: 2px solid #333;
    border-radius: 5px;
    border: 1px solid #333;
    border-radius: 5px;
}

  #lightbox_wrap .ajaxVideoWrapper {
    width: 1000px;
  }

  .ajaxVideoWrapper .ipsLayout_bigright.ipsLayout .ipsLayout_right {
      width: 330px;
      height: 500px;
  }

.ajaxVideoWrapper a {
    color: #ddd;
}

.ajaxVideoWrapper .ipsType_pagetitle,
.ajaxVideoWrapper .ipsType_pagetitle a {
    color: #FFCC01;
    text-align: center;
    text-decoration: none;
    font-size: 20px;
}


.ajaxVideoWrapper .ipsBox {
    background-color: #000;
}

.ajaxVideoWrapper .ipsLayout_content {
    border-right: 1px solid #333;
    height: 500px;
    text-align: center;
    width: 650px;
}

  #lightbox_wrap .ajaxVideoWrapper .ipsLayout_content {
    width: 669px;
  }

  .ajaxVideoWrapper .ipsLayout_content.videocontent {
      padding-top: 20px;
  }

  .ajaxVideoWrapper.fanWallWrapper .ipsLayout_content.videocontent {
      padding-top: 0px;
  }

.ajaxVideoWrapper #titlebox {
    height: 50px;
    width: 312px; /* Adjusted due to ipsPad adding 18px of padding total */
    display: table;
    margin-bottom: -5px;
}

  .ajaxVideoWrapper #titlebox h1 {
      display: table-cell;
      vertical-align: middle;
      text-align: center;
      line-height: 100% !important;
  }

#ips_lightbox_prev { 
    z-index: 2000;
    -webkit-transition: all 0.2s linear;
    opacity: .6;
    position: relative;
    top: 50%;
    margin-top: 240px;
    left: 50%;
    cursor: pointer;
    margin-left: -500px;
    float: left;
}
#ips_lightbox_next { 
    z-index: 2000;
    -webkit-transition: all 0.2s linear;
    opacity: .6;
    position: relative;
    top: 50%;
    margin-top: 240px;
    cursor: pointer;
    float: right;
    right: 50%;
    margin-right: -520px;
}
#ips_lightbox_close {
    z-index: 2000;
    width: 100px;
    -webkit-transition: all 0.2s linear;
    opacity: .6;
    position: relative;
    top: 50%;
    margin-top: 240px;
    cursor: pointer;
    left: 50%;
    margin-left: -50px;
    background-color: #000;
    border-radius: 5px;
    color: #fff;
    cursor: pointer;
    padding: 10px;
    font-size: 20px;
    text-align: center;
}

#ips_lightbox_prev:hover, #ips_lightbox_next:hover, #ips_lightbox_close:hover {
    opacity: 1;
    color: #fff;
}

#pagination_bottom { display: none; }

.videoContainer .watchvideo {
    position: relative;
    display: block;
    height: 100%;
}

.videoContainer .watchvideo::before
{
    display:block;
    content:'';
    position:absolute;
    width:100%;
    height:100%;
    -moz-box-shadow:inset 0px 20px 0px 0px #000, inset 0px -20px 0px 0px #000;
    -webkit-box-shadow:inset 0px 20px 0px 0px #000, inset 0px -20px 0px 0px #000;
    box-shadow:inset 0px 20px 0px 0px #000, inset 0px -20px 0px 0px #000;
}

.ajaxVideoWrapper .ipsComment { padding: 0px; border-bottom: 0px; }
.ajaxVideoWrapper .ipsComment_controls { margin-top: 0px; float: right; }
.ajaxVideoWrapper .ipsComment_reply_user_photo { display: none; }
.ajaxVideoWrapper #fast_reply { border-top: 1px solid #333; height: 30px;}
.ajaxVideoWrapper #commentReply { margin-left: 0px !important; }
.ajaxVideoWrapper #commentFastReplyv { width: 195px; height: 18px; float: left; }
.ajaxVideoWrapper #commentButtons { float: left; }
.ajaxVideoWrapper #commentButtons .input_submit { height: 28px; margin-left: 2px; }


.ajaxVideoWrapper .lightboxShare {
    float: right;
    width: 50px;
    height: 600px;
    overflow: hidden;
}
  .ajaxVideoWrapper .lightboxShare .shareButtons img {
      width: 50px;
      height: 50px;
      border-bottom: 1px solid #333;
  }

#content_wrapper {
  height: 450px;
  overflow: auto;
}

  #content_wrapper img {
    max-height: 450px;
  }

  #content_wrapper iframe {
    max-width: 630px;
  }

#content_wrapper .viewport { width: 600px; height: 450px; overflow: hidden; position: relative; }
#content_wrapper .overview { list-style: none; position: absolute; left: 0; top: 0; }
#content_wrapper .thumb .end,
#content_wrapper .thumb { background-color: #555; }
#content_wrapper .scrollbar { position: relative; float: right; width: 15px; }
#content_wrapper .track { background-color: #ddd; height: 100%; width:13px; position: relative; padding: 0 1px; border-radius: 5px; }
#content_wrapper .thumb { height: 20px; width: 13px; cursor: pointer; overflow: hidden; position: absolute; top: 0; border-radius: 4px;
  box-shadow: 
    0 1px 2px #000, /*bottom external highlight*/
    0 -1px 1px #fff, /*top external shadow*/ 
    inset 0 -1px 1px rgba(255,255,255,0.5), /*bottom internal shadow*/ 
    inset 0 1px 1px rgba(0,0,0,0.8); /*top internal highlight*/ 
}
#content_wrapper .thumb .end { overflow: hidden; height: 5px; width: 13px; }
#content_wrapper .disable{ display: none; }

.wallpage .rep_bar { margin: 0 4px 0 10px; }
.wallpage .rep_bar .ipsList_inline > li { margin: 0px; }

.wallRecord h2.ipsType_subtitle {
  white-space: nowrap;
  overflow: hidden;
  width: 360px;
  text-overflow: ellipsis;
}

.wallDescription {
  position: absolute;
  bottom: 40px;
  z-index: 20;
  width: 615px;
  text-align: center;
  background: rgba( 50, 50, 50, .8 );
  color: #fff;
}

.wallImage {
  background-position: center center;
  background-repeat: no-repeat;
  background-size: contain;
}

  .wall-image-container.wallImage {
    width: 360px;
    height: 200px;
    background-size: cover;
  }

.wall_content {
  line-height: 140%;
}

  .viewport .wall_content {
    font-size: 15px;
  }